[Desktop Entry]
Name=Emerillon
Name[ar]=إميرِلّون
Name[cs]=Emerillon
Name[da]=Emerillon
Name[de]=Emerillon
Name[es]=Emerillon
Name[fr]=Emerillon
Name[gl]=Emerillon
Name[id]=Emerillon
Name[is]=Emerillon
Name[it]=Emerillon
Name[ja]=Emerillon
Name[lv]=Emerillon
Name[nb]=Emerillon
Name[pl]=Emerillon
Name[pt]=Emerillon
Name[pt_BR]=Emerillon
Name[sl]=Emerillon
Name[sv]=Emerillon
Name[zh_CN]=Emerillon
GenericName=Map Viewer
GenericName[ar]=عارض الخرائط
GenericName[cs]=Prohlížeč map
GenericName[da]=Kortviser
GenericName[de]=Kartenbetrachter
GenericName[es]=Visor de mapas
GenericName[fr]=Visionneur de carte
GenericName[gl]=Visor de mapas
GenericName[id]=Penilik Peta
GenericName[it]=Visualizzatore di mappe
GenericName[ja]=地図ビューア
GenericName[lv]=Karšu skatītājs
GenericName[nb]=Kartvisning
GenericName[pl]=Przeglądarka map
GenericName[pt]=Visualizador de Mapas
GenericName[pt_BR]=Visualizador de mapas
GenericName[sl]=Pregledovalnik zemljevidov
GenericName[sv]=Kartvisare
GenericName[zh_CN]=地图查看器
X-GNOME-FullName=Emerillon Map Viewer
X-GNOME-FullName[ar]=عارض الخرائط إميرِلّون
X-GNOME-FullName[cs]=Prohlížeč map Emerillon
X-GNOME-FullName[da]=Emerillon - kortviser
X-GNOME-FullName[de]=Emerillon Kartenbetrachter
X-GNOME-FullName[es]=Visor de mapas Emerillon
X-GNOME-FullName[fr]=Visionneur de cartes Emerillon
X-GNOME-FullName[gl]=Visor de mapas Emerillon
X-GNOME-FullName[id]=Penilik Peta Emerillon
X-GNOME-FullName[is]=Kortaskoðarinn Emerillon
X-GNOME-FullName[it]=Visualizzatore di mappe Emerillon
X-GNOME-FullName[ja]=Emerillon 地図ビューア
X-GNOME-FullName[lv]=Emerillon karšu skatītājs
X-GNOME-FullName[nb]=Emerillon kartvisning
X-GNOME-FullName[pl]=Przeglądarka map Emerillon
X-GNOME-FullName[pt]=Visualizador de Mapas Emerillon
X-GNOME-FullName[pt_BR]=Visualizador de mapas Emerillon
X-GNOME-FullName[sl]=Emerillon pregledovalnik zemljevidov
X-GNOME-FullName[sv]=Kartvisaren Emerillon
X-GNOME-FullName[zh_CN]=Emerillon 地图查看器
Comment=Browse maps
Comment[ar]=تصفّح الخرائط
Comment[cs]=Prohlížet mapy
Comment[da]=Gennemse kort
Comment[de]=Karten durchsuchen
Comment[es]=Examinar mapas
Comment[fr]=Afficher des cartes géographiques
Comment[gl]=Explorar mapas
Comment[id]=Ramban Peta
Comment[it]=Naviga mappe
Comment[ja]=地図を閲覧します
Comment[lv]=Pārlūkot kartes
Comment[nb]=Se på kart
Comment[pl]=Przeglądaj mapy
Comment[pt]=Navegar nos mapas
Comment[pt_BR]=Navegue por mapas
Comment[sl]=Brskanje med zemljevidi
Comment[sv]=Bläddra i kartor
Comment[zh_CN]=浏览地图
TryExec=emerillon
Exec=emerillon %U
Icon=emerillon
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Utility;Viewer;DataVisualization;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=emerillon
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=0.1.2

